Bug 117012 - "Other" in anaconda grub configuration not translated
"Other" in anaconda grub configuration not translated
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-27 08:31 EST by Christian Rose
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-26 23:55:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2004-02-27 08:31:05 EST
Tested using Swedish.

If the anaconda grub configuration finds another operating system
installed, it will suggest the label "Other" for it.

However, "Other" does not seem to be marked for translation.
Comment 1 Jeremy Katz 2004-02-27 10:15:02 EST
This can't be done because you can't have !english used in the bootloader
Comment 2 Miloslav Trmac 2004-02-27 10:21:57 EST
You can, just not non-ASCII. Having an ASCII-only translation is
for European languages still better than no translation at all.
Comment 3 Christian Rose 2004-02-27 13:18:15 EST
Exactly. For Swedish the appropriate translation would be "Annat" and
it's absurd that this can't be done, considering that it is perfectly
valid ASCII.

I suggest marking this for translation and having an appropriate
translator comment
(http://developer.gnome.org/doc/tutorials/gnome-i18n/developer.html#use-comments)
explain that the translation needs to be ASCII-only.
Comment 4 John Thacker 2006-10-29 17:46:35 EST
[This is a mass update sent to many bugs that missed earlier such messages due
to having their version set to a test version.]

This bug was originally filed against a version of Fedora Core which is no
longer supported, even for security updates.  Many changes have occured since
then.  Please retest this bug against a still supported version.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  If
it still occurs on FC5 or FC6, please assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug will be closed after a few weeks if no information is given indicating
that the bug is still present in a supported release.
Comment 5 A S Alam 2006-12-26 23:55:08 EST
Closing Bug as no update on issue after long time.

Thanks

Note You need to log in before you can comment on or make changes to this bug.